<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:gravity="center"
    android:layout_width="@dimen/dp_82"
    android:layout_height="@dimen/dp_71">

    <ImageView
        android:layout_width="@dimen/dp_19"
        android:layout_height="@dimen/dp_19"
        android:id="@+id/img_target"/>

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:layout_marginTop="@dimen/dp_8"
        tools:text="血氧"
        android:textSize="@dimen/sp_13"/>

    <TextView
        android:id="@+id/tv_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_c7c"
        tools:text="42345步"
        android:textSize="@dimen/sp_10"/>


</LinearLayout>